View Issue Details

IDProjectCategoryView StatusLast Update
0016059LazarusIDEpublic2010-05-04 10:35
ReporterChristian Assigned ToMartin Friebe  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.28.3 (SVN) 
Target Version0.9.30Fixed in Version0.9.29 (SVN) 
Summary0016059: Formdesigner jumps on nearly every Action to SourceEditor
DescriptionWhen you select an Component or add an Component in Form Designer, the IDE jumps to Source Editor. It makes it nearly impossible to build GUIĀ“s
TagsNo tags attached.
Fixed in Revision24120
LazTarget0.9.30
WidgetsetGTK, GTK 2, Win32/Win64, WinCE, Carbon, QT, fpGUI
Attached Files

Activities

Martin Friebe

2010-03-20 20:44

manager   ~0035839

Please test and close if ok

Marelis

2010-03-21 07:31

reporter   ~0035848

I'm sorry, but in Ubuntu 9.10 it does not work well. After inserting the components from the toolbar or from the clipboard will jump into the Source Editor. Sometimes this happens even when deleting components of the form (usually when you open the project in the IDE before they begin to switch more forms - windows).

lazarus svn revision 24123

Issue History

Date Modified Username Field Change
2010-03-20 19:55 Christian New Issue
2010-03-20 19:55 Christian Widgetset => GTK, GTK 2, Win32/Win64, WinCE, Carbon, QT, fpGUI
2010-03-20 20:06 Martin Friebe Status new => assigned
2010-03-20 20:06 Martin Friebe Assigned To => Martin Friebe
2010-03-20 20:44 Martin Friebe Fixed in Revision => 24120
2010-03-20 20:44 Martin Friebe LazTarget => 0.9.30
2010-03-20 20:44 Martin Friebe Status assigned => resolved
2010-03-20 20:44 Martin Friebe Fixed in Version => 0.9.29 (SVN)
2010-03-20 20:44 Martin Friebe Resolution open => fixed
2010-03-20 20:44 Martin Friebe Note Added: 0035839
2010-03-20 20:44 Martin Friebe Target Version => 0.9.30
2010-03-21 07:31 Marelis Note Added: 0035848
2010-05-04 10:35 Christian Status resolved => closed